Subject: Re: [PATCH 8/9] Allow specifying compatibility hash

From: "brian m. carlson" <[email-masked]>
Date: Tue, 30 Sep 2025 16:44:38 +0000

On 2025-09-24 at 07:56:01, Patrick Steinhardt wrote:
> Makes sense, I guess. It's a bit hard to judge without seeing any actual
> tests, but I don't think that should hold off adding the infrastructure.
> Worst case we can still adjust it at later point in time.

I'll send in an example test as part of v2.

> >  '
> > +# BROKEN_OBJECTS is a test if we can write deliberately broken objects and
> 
> s/if/whether/

Fixed in v2.
-- 
brian m. carlson (they/them)
Toronto, Ontario, CA